html,body{
	height:100%;
}
body {
	background-image: url(/img/top/bg.jpg);
	background-position: right 0%;
	background-repeat: no-repeat;
	background-size: 800px auto;
}
.top-page {
	background-color: rgba(0,0,0,0.6);
	padding-left: 25px;
	padding-right: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-size: auto 100%;
	background-position: right 0%;
}
.top-page .top-nav .logo {
	padding-top: 15px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
}
.top-page .top-nav .logo img {
	width: 46%;
}
.top-nav {
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.top-nav ul {
	margin-bottom: 20px;
}
.top-nav ul li a {
	color: #FFFFFF;
	font-size: 16px;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.top-nav .srore a {
	background-image: url(/system/img/common/icon_cart.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	background-size: 28px 28px;
	color: #FFFFFF;
	display: block;
	padding-left: 46px;
	font-size: 22px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.top-nav .shop a {
	background-image: url(/system/img/common/icon_map.png);
	background-position: 13px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 46px;
	display: block;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.top-nav .fb a {
	background-image: url(/system/img/common/icon_fb.png);
	background-position: 13px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 46px;
	display: block;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.top-nav .contact a {
	background-image: url(/system/img/common/icon_mail.png);
	background-position: 14px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 46px;
	display: block;
	margin-bottom: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.top-nav a {
	display: block;
}
.top-nav a:hover {
	opacity: 1;
	-webkit-animation-duration: 2s;
	-webkit-animation-name: flash;
	animation-duration: 2s;
	animation-name: flash;
	background-color: rgba(0,0,0,0.50);
	border-radius: 2px;
}
.top-page .sns {
	text-align: center;
	width: 100%;
}
.top-page .sns li {
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
}
.top-page .sns li a img {
	width: 28px;
	height: 28px;
}
.topics {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #C4C4C4;
	background-color: #2F2F2F;
}
.topics .ttl  {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
.topics .ttl  a {
	display: inline-block;
	background-image: url(/system/img/common/arw_white.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 3px 5px;
	padding-left: 10px;
	font-size: 11px;
	color: #C4C4C4;
	text-decoration: none;
	margin-left: 12px;
}
.topics .txt a {
	color: #C4C4C4;
	text-decoration: underline;
}
